<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE hibernate-configuration PUBLIC "-//Hibernate/Hibernate Configuration DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
    <session-factory>
<!--         <property name="hibernate.bytecode.use_reflection_optimizer">false</property> -->
<!--         <property name="hibernate.connection.driver_class">net.sourceforge.jtds.jdbc.Driver</property> -->
<!--         <property name="hibernate.connection.password">kranio-10</property> -->
<!--         <property name="hibernate.connection.url">jdbc:jtds:sqlserver:/localhost:1433/SicuraSQL_Findomestic_Web</property> -->
<!--         <property name="hibernate.connection.username">sa</property> -->
<!--         <property name="hibernate.dialect">org.hibernate.dialect.SQLServerDialect</property> -->
<!--         <property name="hibernate.search.autoregister_listeners">true</property> -->
<!--         <property name="hibernate.validator.apply_to_ddl">false</property> -->
        <mapping class="sicura.entities.Calendario"/> 
        <mapping class="sicura.entities.FunzioniOrdinantiConti"/>
        <mapping class="sicura.entities.LogDistintaBanca"/>
        <mapping class="sicura.entities.CondizioniCtrlRid"/>
        <mapping class="sicura.entities.EstrattoreProvince"/>
        <mapping class="sicura.entities.ContiDestinatari"/>
        <mapping class="sicura.entities.SecurityLogin"/>
        <mapping class="sicura.entities.ServiceOperation"/>
        <mapping class="sicura.entities.AppParam"/>
        <mapping class="sicura.entities.AeaDestinatari"/>
        <mapping class="sicura.entities.LogSicuraScheduler"/>
        <mapping class="sicura.entities.SecuritySalt"/>
        <mapping class="sicura.entities.ContiOrdinanti"/>
        <mapping class="sicura.entities.Vcontabilizzazione"/>
        <mapping class="sicura.entities.ApCabTemp"/>
        <mapping class="sicura.entities.UtentiFunzioni"/>
        <mapping class="sicura.entities.Ordinanti"/>
        <mapping class="sicura.entities.ApCab"/>
        <mapping class="sicura.entities.PianiEstrazioneDistinteBancaTipoFlusso"/>
        <mapping class="sicura.entities.Vstatistiche"/>
        <mapping class="sicura.entities.RemunerationPrevisioning"/>
        <mapping class="sicura.entities.SepaIbanBic"/>
        <mapping class="sicura.entities.EstrattoreAbiGruppo"/>
        <mapping class="sicura.entities.DistintaBanca"/>
        <mapping class="sicura.entities.DistintaFlussiInputNotSeda"/>
        <mapping class="sicura.entities.DisposizioniBonifici"/>
        <mapping class="sicura.entities.Utenti"/>
        <mapping class="sicura.entities.DelegheSepastorico"/>
        <mapping class="sicura.entities.Destinatari"/>
        <mapping class="sicura.entities.DisposizioniAea"/>
        <mapping class="sicura.entities.DistintaFlussiInputRequiresFirmatario"/>
        <mapping class="sicura.entities.IstruzioniEstrazioneDistinteBanca"/>
        <mapping class="sicura.entities.ComboDisposizioni"/>
        <mapping class="sicura.entities.LogDistintaFlussiInput"/>
        <mapping class="sicura.entities.ComboTipoRiferimentoCreditore"/>
        <mapping class="sicura.entities.TempLogModificheDisposizioni"/>
        <mapping class="sicura.entities.TempTabDelegati"/>
        <mapping class="sicura.entities.CondizioniCtrlAea"/>
        <mapping class="sicura.entities.Tipologia"/>
        <mapping class="sicura.entities.DistintaFlussiInput"/>
        <mapping class="sicura.entities.Sysdiagrams"/>
        <mapping class="sicura.entities.ApAbiTemp"/>
        <mapping class="sicura.entities.DisposizioniErrori"/>
        <mapping class="sicura.entities.PianiEstrazioneDistinteBanca"/>
        <mapping class="sicura.entities.FunzioniOrdinanti"/>
        <mapping class="sicura.entities.Dtproperties"/>
        <mapping class="sicura.entities.VdelegatoFirmaEstrattoreDistinte"/>
        <mapping class="sicura.entities.LogModificheDisposizioni"/>
        <mapping class="sicura.entities.DisposizioniRid"/>
        <mapping class="sicura.entities.Banche"/>
        <mapping class="sicura.entities.CausaliEsiti"/>
        <mapping class="sicura.entities.ComboTipoCodice"/>
        <mapping class="sicura.entities.DelegheSepa"/>
        <mapping class="sicura.entities.Province"/>
        <mapping class="sicura.entities.RemunerationHeader"/>
        <mapping class="sicura.entities.CompiledConvalidaTable"/>
        <mapping class="sicura.entities.ApAbi"/>
        <mapping class="sicura.entities.CondizioniCtrlBonifici"/>
        <mapping class="sicura.entities.RemunerationDetail"/>
        <mapping class="sicura.entities.ServiceUI"/>
    </session-factory>
</hibernate-configuration>
